
VIRTUAL CREDIT CARD - Bug #15332

Android [TREATS] [TREATS Convert] The button is not clickable in Transaction Successful

acknowledgement screen

21 December 2022 09:09 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click Pilih Treats for one of the transaction

(5) click any Treats

(6) click Konfirmasi button

(7) input the TAC

(8) at the acknowledgement screen, click any button

(9) verify the flow

Actual result: There is no wording show in the left (black button) and right (yellow button). Both button is not clickable

Expected result: There is showing LIHAT TREATS in the left (yellow button), it will go to MY TREATS Rewards screen when click on

it. It shows SELESAI in the right (black button), and it will go to Customer Transaction History screen when click on it

History

#1 - 22 December 2022 10:05 AM - hsulynn pang

- Assignee changed from Hao Ter Tai to Septi Gizka Tiara

#2 - 22 December 2022 10:28 AM - Abdul Halim Baharom

- Status changed from New to In Progress

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#3 - 22 December 2022 04:50 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#4 - 22 December 2022 06:03 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 22 December 2022 06:30 PM - hsulynn pang

- File WhatsApp Video 2022-12-22 at 18.29.47.mp4 added

- File WhatsApp Video 2022-12-22 at 18.20.09.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-21 at 21.00.14.mp4 214 KB 21 December 2022 hsulynn pang

WhatsApp Video 2022-12-22 at 18.29.47.mp4 564 KB 22 December 2022 hsulynn pang
WhatsApp Video 2022-12-22 at 18.20.09.mp4 3.85 MB 22 December 2022 hsulynn pang
